1
vote
1answer
32 views

No hebrew shows in DVI (CTRL+D)

I've installed LyX with culmus-latex on Ubuntu 14.04 and set settings according to this tutorial: http://gadial.net/Documents/LyX%20Guide.pdf My problem is that when I preview some document in hebrew ...
3
votes
1answer
57 views

Problems in inserting images in LyX

Recently I have installed LyX in my Ubuntu 12.04LTS for the purpose of text editing. But I am facing some problems while inserting images. Whenever I go to the "insert graphics" option, browse the ...
2
votes
1answer
345 views

Hebrew in Lyx with Ubuntu 13.10

Im trying to confing my Lyx to render Hebrew but I dont manage. I have a fresh installation of Ubuntu 13.10, Lyx 2.0.6. I followed these common instructions , downloaded and installed the latest ...
4
votes
2answers
319 views

Problem installing culmus-latex on ubuntu 12.04

I'm trying to get Hebrew to work for my LaTeX/LyX on Ubuntu 12.04. I have TeX Live 2012 installed and the Hebrew works for that. Then I followed the instructions for installing LyX + Hebrew support, ...
6
votes
1answer
2k views

LyX and TeX Live Ubuntu 12.04 LTS

When I had installed LyX on Windows 7, it had installed MiKTeX along with it. On Ubuntu 12.04 LTS, I had been using TeX Live and TexStudio together. However, I would like to use LyX as I am more used ...
1
vote
1answer
179 views

lyx and texlive 2012 in Ubuntu 11.10 [closed]

I am using Ubuntu 11.10 and installed texlive 2012. I was using TEXMAKER and it was nice to use. Meanwhile I want to try to use Lyx. I installed version 2.00 of Lyx. When I compile simple document in ...
2
votes
3answers
2k views

LyX: change PDF viewer

In LyX, how can I set Ubuntu's document viewer (Evince) as the preferred PDF reader for the generated PDF files? All of a sudden it started using Okular, which I don't like all that much.
3
votes
1answer
180 views

Problem with listings-ext [closed]

I am using listings-ext on Ubuntu 11.10 (with LyX) and listings.cfg defines the style colored-code - which I also use in the LaTeX preamble: \usepackage[style=colored-code]{listings-ext} But ...
3
votes
1answer
2k views

Use Revtex 4.1 in Lyx or simply on linux

I am new to latex under Linux and I recently installed LyX on an Ubuntu derivative and as we all know a lot of the provided templates don't work, one particular one that I am really interested in ...
3
votes
1answer
480 views

Error: class or style file required by it is not available

I'm new to Latex. I'm running Ubuntu 10.10 64-bit with Lyx 1.6.7. I had created a modified APA template for school. It works on my Windows XP and Mac OSX systems. But in the Ubuntu system I get an ...